name: Alison Mc Comiskey
locality: 
country: Ireland
role: <a href="">Senior Team Member Relations Partner</a>
reports_to: pegan
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: alimccomiskey
departments:
  - People Operations
specialty: ""
expertise:
story:

